-- Deploy gaia:api_2016_06_01_alter_table_api_votepk_add_column to mysql

BEGIN;

ALTER TABLE api_votepk MODIFY COLUMN `vote_doctor_id` varchar(100);
ALTER TABLE api_votepk ADD COLUMN `vote_user_id` varchar(100);

COMMIT;
